package org.databene.dbsanity.model;

/**
 * Enumeration type that provides the possible result types (verdicts) of a sanity check.
 * @since 1.0
 * @author Björn Kellermann
 * @author Volker Bergmann
 */
public enum SanityCheckVerdict {
	PENDING,
	SKIPPED,
	PASSED,
	FAILED,
	ERROR
}
